* { font-family: Arial, Helvetica, sans-serif; color:#000; }
html { background-color:#ffffff; }
body { background-color:#ffffff; }
h1, h2, h3, h4, h5, h6, p, a { position:relative; float:left; clear:both; margin:3px 0px; font-size:12px; line-height:18px; }
h1 { font-size:50px; line-height:60px; color:#ffffff; margin:18px 0px 4px 22px; }
h3 { line-height:28px; color:#006DEA; font-size:28px; font-weight:normal; margin:27px 0px 24px 1px; }
h4 { font-size:16px; line-height:24px; color:#006DEA; }
a { text-decoration:none; cursor:pointer; color:#006DEA; font-weight:bold; }
sup { color:inherit; }
#footer a { float:none; clear:none; }

div.header, div.header div.header_main_content, div.main_wrapper, div.main_content, div.footer { position:relative; }
div.header, div.main_wrapper { float:left; width:100%; } 
div.header div.header_main_content, div.main_content, div.footer { margin-left:auto; margin-right:auto; width:100%; max-width:1015px; }

div.header { background-color:#011d8b; }
div.header div.header_main_content { height:78px; }
div.header div.header_main_content div.header_logo { position:relative; float:left; width:170px; height:78px; background:url(/global_landing_page_assets/images/header-logo.png); }
div.header div.header_main_content div.header_right { position:absolute; float:right; width:500px; height:26px; bottom:0px; right:0px; }
div.header div.header_main_content div.header_right div.country_flag { background-color:#001569; width:24px; height:21px; position:absolute; right:0px; top:14px; display:none; }
div.header div.header_main_content div.header_right div.country_flag div.flag { width:14px; height:11px; position:relative; float:left; margin-top:5px; margin-left:5px; background-size:contain; }
div.header div.header_main_content div.header_right div.country_selector { background-color:#dedede; height:26px; padding:0px 10px 0px 0px; position:absolute; right:0px; bottom:0px; font-size:12px; line-height:26px; font-weight:bold; color:#000; }
div.header div.header_main_content div.header_right div.country_selector a { float:none; clear:none; font-size:12px; }
div.header div.header_main_content div.header_right div.country_selector div.country_selector_flag { width:30px; height:20px; margin-left:10px; margin-right:10px; margin-top:3px; background-size:contain; background-repeat:no-repeat; position:relative; float:left; }

div.main_content { height:479px; padding:0px 28px; width:100%; max-width:959px; }
div.main_content.main_content-select_country { background:#fff; height:640px; }

div.main_content div.language_selector { position:relative; float:left; clear:right; }
div.main_content div.language_selector a { float:none; font-weight:normal; }
div.main_content div.language_selector div.language_selector_language { position:relative; float:left; width:auto; height:36px; }
div.main_content div.language_selector div.language_selector_language div.language_selector_language_content { position:relative; top:0px; left:0px; height:14px; padding:7px 12px; background-color:#e1e1e1; font-size:14px; line-height:14px; clear:right; cursor:pointer; }
div.main_content div.language_selector div.language_selector_language div.language_selector_language_arrow { position:relative; margin-left:auto; margin-right:auto; width:12px; height:6px; background:url(/global_landing_page_assets/images/language-arrow.png); display:none; }
div.main_content div.language_selector div.language_selector_language.active div.language_selector_language_content { color:#006DEA; }
div.main_content div.language_selector div.language_selector_language.active div.language_selector_language_arrow { display:block; }
div.main_content div.language_selector div.language_selector_divider { position:relative; float:left; height:20px; padding:5px 0px 3px; background-color:#e1e1e1; font-size:16px; line-height:16px; color:#fff; }

div.main_content div.welcome_header { position:relative; float:left; width:100%; }
div.main_content div.welcome_banner { position:relative; float:left; width:586px; height:290px; background:url(/global_landing_page_assets/images/main_banner_global.jpg); margin-right:20px; background-size:contain; }

div.main_content div.welcome_header.welcome_header_recycle { }
div.main_content div.welcome_header.welcome_header_recycle   p.breadcrumbs { margin-top:15px; }
div.main_content div.welcome_header.welcome_header_recycle a { clear:none; float:none; font-weight:bold; }
div.main_content div.welcome_header.welcome_header_recycle   p.breadcrumbs a.current { cursor:default; color:#000; }
div.main_content div.recycle_left { position:relative; float:left; width:586px; margin-bottom:30px; margin-right:20px; }
div.main_content div.recycle_left div.recycle_column_one { position:relative; float:left; width:336px; }
div.main_content div.recycle_left div.recycle_column_two { position:relative; float:left; width:250px; }
div.main_content div.recycle_left div.recycle_column_two div.recycle_logo_big { position:relative; float:left; width:250px; height:250px; background:url(/global_landing_page_assets/images/recycle-logo-big.png); }
div.main_content div.recycle_left  h4 { margin-top:20px; font-size:20px; position:relative; float:left; width:100%; }
div.main_content div.recycle_left  p { margin-top:12px; }
div.main_content div.recycle_left  a { clear:none; float:none; font-weight:bold; } 
div.main_content div.recycle_left  div.product_recycle_table { position:relative; float:left; width:100%; margin:30px 0px 0px 0px; }
div.main_content div.recycle_left  div.product_recycle_table div.product_recycle_table_row  { position:relative; float:left; width:100%; padding:3% 0%; }
div.main_content div.recycle_left  div.product_recycle_table div.product_recycle_table_row div.product_recycle_table_image,
div.main_content div.recycle_left  div.product_recycle_table div.product_recycle_table_row div.product_recycle_table_description,
div.main_content div.recycle_left  div.product_recycle_table div.product_recycle_table_row div.product_recycle_table_info   { 
	display:table-cell; 
	text-align:left; 
	position:relative;
	float:left;
	width:30%;
	padding:0% 1.5%;
}
div.main_content div.recycle_left  div.product_recycle_table div.product_recycle_table_row div.product_recycle_table_image { width:30%; text-align:center; }
div.main_content div.recycle_left  div.product_recycle_table div.product_recycle_table_row div.product_recycle_table_image div.product_image { width:100%; position:relative; float:left; }
div.main_content div.recycle_left  div.product_recycle_table div.product_recycle_table_row div.product_recycle_table_description { width:20%; }
div.main_content div.recycle_left  div.product_recycle_table div.product_recycle_table_row div.product_recycle_table_info { width:40%; }
div.main_content div.recycle_left  div.product_recycle_table div.product_recycle_table_row.product_recycle_table_row-header { color:#fff; background-color:#011d8b; padding:1.5% 0%; }
div.main_content div.recycle_left  div.product_recycle_table div.product_recycle_table_row.product_recycle_table_row-header h6 { color:#fff; margin:0px; padding:0px; }

div.main_content div.content_right { position:relative; float:left; width:340px; margin:0px 0px 20px 0px; }

div.main_content div.language_content { display:block; position:relative; float:left; clear:both; }
div.main_content div.language_content div.language_content_divider { position:relative; float:left; width:340px; margin:12px 0px 0px 0px; border-bottom:3px solid #dedede; }
div.main_content div.language_content div.language_content_links, div.main_content div.language_content div.language_content_contact { position:relative; float:left; width:340px; margin:5px 0px 0px 0px; }
div.main_content div.language_content div.language_content_links { margin:2px 0px 0px 0px; }
div.main_content div.language_content div.language_content_links p { margin:14px 0px 0px 0px; }
div.main_content div.language_content div.language_content_links a { margin:0px 0px 0px 0px; }
div.main_content div.language_content span.contact { font-weight:normal; color:#006DEA; }
div.main_content div.language_content div.language_content_contact p.title { margin-top:15px; }
div.main_content div.language_content div.language_content_contact a.contact { font-size:12px; }

div.main_content div.language_content div.language_content_links div.recycle h3 { width:100%; margin-bottom:10px; }
div.main_content div.language_content div.language_content_links div.recycle a { width:100%; }
div.main_content div.language_content div.language_content_links div.recycle img { position:relative; float:left; clear:none; width:12%; margin-right:3%; }
div.main_content div.language_content div.language_content_links div.recycle p { width:85%; margin:0px; clear:none; margin-top:3px; }

div.main_content div.select_country { text-align:center; width:100%; position:relative; float:left; }
div.main_content div.select_country p.select_county_header { font-size:24px; line-height:24px; margin:40px 0px 10px; float:none; }
div.main_content div.select_country p.select_county_header span { font-weight:bold; }
div.main_content div.select_country h4 { float:none; margin-bottom:25px; }
div.main_content div.select_country div.flag_wrapper { width:100%; max-width:800px; margin-left:auto; margin-right:auto;  }
div.main_content div.select_country div.flag_row { width:100%; max-width:959px; height:70px; position:relative; float:left; margin:0px 0px 0px 80px; }
div.main_content div.select_country div.flag { width:72px; height:70px; margin:0px 0px 0px 0px; background:url(/global_landing_page_assets/images/flags/flag-bg.png) 10px 0px no-repeat; position:relative; float:left; }
div.main_content div.select_country div.flag div.flag-image { width:46px; height:32px; position:absolute; top:0px; left:10px; }
div.main_content div.select_country div.flag div.country_name { display:none; width:64px; height:20px; padding:3px 0px; background-color:#fff; color:#000; font-size:10px; line-height:12px; text-align:center; position:absolute; top:38px; left:0px; }
div.main_content div.select_country div.flag a:hover div.country_name { display:block; }
div.main_content div.select_country div.flag a { text-decoration:none; margin:0px; padding:0px; position:absolute; top:0px; left:0px; z-index:0; width:72px; height:64px; }
@media (max-width: 1000px) {
	div.main_content div.select_country div.flag_row { width:500px; height:140px; }
}
@media (max-width: 625px) {
	div.header div.header_main_content { height:114px; }
  	div.header div.header_main_content div.header_right { position:relative; float:left; width:100%; }
  	div.header div.header_main_content div.header_right div.country_selector { position:relative; float:left; margin:10px 0px 0px 5px; }
	div.main_content div.welcome_banner { width:400px; height:198px; }
	div.main_content div.content_right { margin-left:0px; }
}
@media (max-width: 550px) {
	div.main_content div.select_country div.flag_row { width:300px; height:210px; }
}
@media (max-width: 440px) {
	div.main_content div.welcome_banner { width:320px; height:158px; }
}

